Subject: Re: bug#15861: 24.3.50; lots of byte-compiler code written to *Messages* at runtime

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 Nov 2013 18:01:07 -0500

> Printing that argument now leads to tons of binary code plus the
> complete doc string being logged.  IOW, the argument now seems
> to be a byte-compiled function, whereas it was not compiled before.

Oh, wait, I guess you're right.  The function might end up compiled
where it wasn't before.  In my previous email, I misunderstood the issue.

        Stefan